_VC_MANIFEST_EMBED_EXE = \
if exist $@.manifest mt.exe -manifest $@.manifest -outputresource:$@;1

_VC_MANIFEST_EMBED_DLL = \
if exist $@.manifest mt.exe -manifest $@.manifest -outputresource:$@;2

# Allow to run on Windows XP or later
!IFNDEF APPVER
APPVER = 5.01
!ENDIF

# Allow to run on WINNT
!IFNDEF TARGETOS
TARGETOS = WINNT
!ENDIF

# Use Common controls from IE 6.0 or later
!IFNDEF _WIN32_IE
_WIN32_IE = 0x0600
!ENDIF

!IF "$(PLATFORM)" == "win64"
!include <miwin64.mak>
!ELSE
!include <miwin32.mak>
!ENDIF


LIBPATH = $(LIBPATH) /LIBPATH:$(SDT)\$(RELNAME)\lib\$(PLATFORM)p

CO = chko

.c.obj:
	$(cc) $(cargs) $(cflags) $(extraccargs) $(INCPATH) $< > $*.err

.cpp.obj:
	$(cc) $(cargs) $(cflags) $(extraccargs) $(INCPATH) $< > $*.err

.rc.res:
	$(rc) $(rcflags) $(rcvars) $(INCPATH) $< > $*.err
