/**
 * \file spatmod/metadataformat.h
 * \brief Spatial Modelling metadata format flags
 *
 * \if NODOC
 * $Id: metadataformat.h_v 1.2 2007/01/04 17:59:54 mju Exp $
 *
 * $Log: metadataformat.h_v $
 * Revision 1.2  2007/01/04 17:59:54  mju
 * Fix comment at end.
 *
 * Revision 1.1  2007/01/03 21:03:57  mju
 * Initial revision
 *
 * \endif
**/

#ifndef	INC_SPATMOD_METADATAFORMAT_H
#define	INC_SPATMOD_METADATAFORMAT_H

namespace SPATMOD {

//! Enumeration of metadata formats.
enum METADATAFORMAT {
	METADATAFORMAT_Simple_LeftAlign =		0,
	METADATAFORMAT_Simple_IndentInputs =	1,
	};

}	// End namespace SPATMOD

#endif	// INC_SPATMOD_METADATAFORMAT_H
